import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class CalendarService {
private URL: string = 'http://localhost:3000/events'
  constructor(private http: HttpClient) { }

  allEvents(){
    return this.http.get(`${this.URL}`);
  }
}
